» Ubuntu » Paket

Error

two or more packages specified (libenet0debian1-dbg lucid)